{
  "version": 3,
  "artifactType": {
    "type": "AAPT_FRIENDLY_MERGED_MANIFESTS",
    "kind": "Directory"
  },
  "applicationId": "world.respect.lib.opds.model",
  "variantName": "debug",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "outputFile": "AndroidManifest.xml"
    }
  ],
  "elementType": "File"
}